Subject: bug#15974: 24.3.50; emacs -Q -nw: awful color for input fields: BRIGHT YELLOW

From: Drew Adams <[email-masked]>
Date: Sun, 9 Feb 2014 19:14:06 -0800 (PST)

> Drew, could you try experimenting to find a pleasing colour
> combination?

I prefer not to.  I use neither a tty (-nw) nor a dark background.
Better to get someone who is used to one of those to choose.

FWIW, I'm OK with whatever color you choose.  Even if you pick
the same yellow. ;-)  The bug report was to draw attention to
the problem.  If someone looks at it and says that this yellow
is the best that can be done, that's fine with me.  At least
someone will have looked into it.